#content { 
	/*border:1px solid #eaeaea;*/
}

section { padding:50px 0; border-top:2px solid #f1f1f1; }
section.no-border { border-top: none }

section.dark { background-color:#000000; }
section.dark, section.dark p, section.dark h1, section.dark h2, section.dark h3, section.dark h4, section.dark h5, section.dark h6, section.dark a { color:#ffffff; }
section.dark a { background: url("/assets/images/global/links/white-underline.png") repeat-x scroll left bottom transparent; }
section.dark a:hover,
section.dark a:focus { color: #858688; background: url("/assets/images/global/links/grey-underline.png") repeat-x scroll left bottom transparent; }

section.white {
	background:#fff;
}

section.black {
	background:#000;
}

section.grey {
	background-color:#f1f1f1;
	box-shadow: inset 0 4px 4px -4px #c7c7c7;
}
section.dark + section.grey,
section.dark + section.white {
	box-shadow: none;
}

header + section.content { box-shadow:none; }


/**:focus {
	outline:1px solid #ff6600;
}
div:focus { outline: none; }*/
